• caglararli@hotmail.com
  • 05386281520

CVE-2024-25811 | Dreamer CMS 4.0.1 Backup File information disclosure

Çağlar Arlı      -    87 Views

CVE-2024-25811 | Dreamer CMS 4.0.1 Backup File information disclosure

A vulnerability was found in Dreamer CMS 4.0.1. It has been declared as problematic. This vulnerability affects unknown code of the component Backup File Handler. The manipulation leads to information disclosure. This vulnerability was named CVE-2024-25811. Access to the local network is required for this attack to succeed. There is no exploit available.